const Icon = (): JSXNode => (
  <svg
    version="1.1"
    id="Capa_1"
    xmlns="http://www.w3.org/2000/svg"
    xmlnsXlink="http://www.w3.org/1999/xlink"
    x="0px"
    y="0px"
    viewBox="0 0 365.512 365.512"
    xmlSpace="preserve"
    width={30}
  >
    <g>
      <path
        d="M182.756,242.344c-19.254,0-37.498-2.129-53.933-6.072c-15.226,44.508-38.198,129.24,7.608,129.24
		c23.611,0,35.951,0,42.188,0c1.865,0,3.193,0,4.103,0c6.235,0,18.575,0,42.186,0c45.503,0,23.135-83.617,7.911-128.354
		C217.406,240.532,200.512,242.344,182.756,242.344z"
        fill="currentColor"
      />
      <path
        d="M287.728,90.376C266.081,46.848,224.055,0.001,182.935,0.001l-0.252,0.004L182.519,0
		C141.456,0.001,99.43,46.848,77.783,90.376c-21.087,42.4-24.204,81.933-8.133,103.168c18.59,24.566,61.93,39.826,113.106,39.826
		c51.177,0,94.517-15.26,113.107-39.826C311.933,172.309,308.816,132.776,287.728,90.376z M108.588,192.977
		c-33.258-14.055-22.92-55.902-8.104-79.599c-7.167,17.33-13.436,42.298-0.097,58.351c3.887,4.739,8.172,5.309,12.895,8.061
		C122.758,182.294,117.556,196.977,108.588,192.977z"
        fill="currentColor"
      />
    </g>
  </svg>
);

export default Icon;
